/* HEADER */
.header-bottom {
    background-color: transparent !important;
    padding: 28px 50px 5px;
}
header.main-header .header-bottom,
header.main-header .header-bottom .sub-menu {
    transition: background-color .3s ease, padding .3s ease;
}
header.main-header.scrollmin .header-bottom {
    padding: 0 50px 5px;
}
header.main-header.scrollmin .header-bottom,
header.main-header.scrollmin .header-bottom .sub-menu {
    background-color: #ef3d32 !important;
}
header.main-header .header-bottom .sub-menu {
    width: auto !important;
}
.header-mobile-logo img {
    max-height: 54px;
}
.logo-wrapper img {
    max-height: 74px;
}
.main-menu li>ul>li {
    text-align: center;
}
.main-menu li>ul>li>a {
    display: inline-block;
    padding: 10px;
}
.main-menu-container .sub-menu li a {
    line-height: 25px;
}
.title {
    height: 620px;
}
.title h1 {
    margin-top: 60px;
    color: white !important;
}
.title h1::after {
    content: ".";
    color: #ef3d32;
}

/* MENU */
.main-menu-container li a {
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center!important;
    position: relative;
}
.dist-slider-slide {
    background-position: center bottom;
}
.title .display-table,
.dist-slider-slide .display-table {
    display: table;
    width: 100%;
    max-width: 100%;
    height: 100%;
    table-layout: fixed;
}
.dist-slider-slide .display-cell {
    padding-bottom: 100px;
}
.dist-slider-title {
    font-size: 100px;
    color: white;
    font-weight: 900;
    font-family: 'Raleway', sans-serif;
    text-indent: -66px;
    width: 100%;
    max-width: 666px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-left: 66px;
}
.container, .alternating-div {
    max-width: 100%;
}
@media (max-width: 1199px), print {
    .dist-slider-title {
        font-size: 90px;
        max-width: 600px;
    }   
    .title {
        height: 420px;
    }
    .dist-slider-size {
        height: 750px;
    }
}
@media (max-width: 991px), print {
    .dist-slider-title {
        font-size: 80px;
        max-width: 530px;
    }   
    .title {
        height: 380px;
    }
    .dist-slider-size {
        height: 700px;
    }
}
@media (max-width: 799px), print {
    .dist-slider-title {
        font-size: 70px;
        max-width: 465px;
    }   
    .title {
        height: 360px;
    }
    .dist-slider-size {
        height: 650px;
    }
}
@media only screen and (max-width: 619px) {
    .dist-slider-title {
        font-size: 60px;
        max-width: 400px;
    }   
    .dist-slider-size {
        height: 600px;
    }
}
@media only screen and (max-width: 559px) {
    .dist-slider-title {
        font-size: 44px;
        max-width: 291px;
    }   
    .dist-slider-size {
        height: 586px;
    }
}
.dist-slider-text {
    color: white;
    margin-top: 66px;
    font-weight: 600;
    line-height: 30px;
}
.dist-slider-general .display-cell {
    vertical-align: bottom;
    text-align: center;
}
.dist-slider-general .display-cell .dist-slider-text {
    text-align: center;
    color: #e73c2e;
    max-width: 466px;
    margin-left: auto;
    margin-right: auto;
}
.dist-slider-general .display-cell a.dist-btn {
    background-color: transparent;
    border: 0;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
}
.dist-slider-general .display-cell a.dist-btn::after {
    content: "\f0ab";
    font-family: "Font Awesome 5 Pro";
    display: block;
    font-size: 42px;
    line-height: 42px;
    margin-bottom: 50px;
}

.main-menu-container li.iconSocial a {
    font-size: 36px;
    font-weight: 400 !important;
}

.main-menu-container > .main-menu > li.menu-item-has-children > a::after {
    content: "";
    position: absolute;
    width: 0;
    bottom: 0;
    top: 36px;
    right: 0;
    left: 0;
    height: 0;
    margin: auto;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid white;
}

.main-menu li > ul > li > a {
    font-weight: normal;
}

.main-menu .menu-item:not(.menu-item-has-children):not(.iconSocial) > a::after {
    content: "";
    height: 2px;
    width: 0;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    right: 11px;
    left: 11px;
    bottom: 37px;
    transition: width .3s ease;
    background-color: white;
}
.main-menu .sub-menu .menu-item > a::after {
    bottom: 10px;
}
.main-menu .menu-item:hover > a::after {
    width: 100%;
    width: calc(100% - 22px);
}

.main-menu>li>ul{
    background-color: transparent !important;
    left: 50%;
    margin-left: -50%;
}

.main-menu>li{
    padding-left:10px;
    padding-right:10px;
}

/* FANCY HOME CONTAINER */
.fancyHomeContainer .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0;
}
.fancyHomeContainer .wpb_column .wpb_text_column {
    margin: 60px 0;
}
.fancyHomeContainer .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.fancyHomeContainer .wpb_text_column {
    padding-left: 80px !important;
    padding-right: 80px !important;
}
@media (min-width: 1100px), print {
    .fancyHomeContainer .wpb_column:last-child .wpb_single_image {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9;
    }
}
@media (max-width: 1099px), print {
    .fancyHomeContainer {
        display: block !important;
    }
    .fancyHomeContainer > div {
        display: block !important;
        width: 100% !important;
    }
    .fancyHomeContainer .wpb_single_image * {
        width: 100% !important;
    }
}

/* ALT-DIV */
.alternating-div {
    display: table;
    width: 100%;
    margin-bottom: 120px;
}
.alternating-div.alternating-div-no-padding {
    margin-bottom: 0 !important;
}
.alternating-div:nth-child(even) {
    direction: rtl;
}
.alternating-div.alternating-text:nth-child(even) {
    text-align: right;
}
.alternating-div > div {
    display: table-cell;
    vertical-align: middle;
    float: none;
}
.alternating-div > div:last-child {
    padding-right: 30px;
    padding-left: 30px;
}
.alternating-div > div > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.alternating-div > div + div > div {
    width: 90% !important;
    margin-right: auto;
    margin-left: auto;
}
.alternating-div > div + div.vc_col-sm-6 > div {
    max-width: 690px;
}
.alternating-div > div + div.vc_col-sm-9 > div {
    max-width: 920px;
}


.alternating-div > div:nth-child(even) {
    direction: ltr;
}
.alternating-div:last-child {
    margin-bottom: 0;
}
@media (min-width: 400px) and (max-width: 1399px), print {
    .alternating-div {
        width: 360px;
    }
}
@media (min-width: 480px) and (max-width: 1399px), print {
    .alternating-div {
        width: 420px;
    }
}
@media (min-width: 520px) and (max-width: 1399px), print {
    .alternating-div {
        width: 480px;
    }
}
@media (min-width: 620px) and (max-width: 1399px), print {
    .alternating-div {
        width: 600px;
    }
}
@media only screen and (min-width: 800px) and (max-width: 1399px){
    .alternating-div {
        width: 768px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1399px){
    .alternating-div {
        width: 950px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
    .alternating-div {
        width: 1100px;
    }
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
    .alternating-div {
        width: 1200px;
    }
}
@media only screen and (max-width: 1399px) {
    div.alternating-div,
    div.alternating-div.alternating-div-no-padding {
        margin-bottom: 120px !important;
    }
    div.alternating-div {
        display: block !important;
        margin-right: auto !important;
        margin-left: auto !important;
    }
    div.alternating-div > div {
        direction: ltr !important;
        display: block !important;
        width: 100% !important;
    }
    div.alternating-div > div > div {
        margin-right: auto !important;
        margin-left: auto !important;
        width: 100% !important;
        max-width: 9999px !important;
    }
    div.alternating-div > div:first-child .wpb_single_image {
        text-align: center !important;
    }
    div.alternating-div > div:last-child {
        margin-top: 30px;
    }
    .alternating-div.alternating-text:nth-child(even) {
        text-align: left;
    }
}
    

/* BEFORE BREAKPOINT RESPONSIVE */
@media (max-width: 1699px), print {
    body{
        font-size:20px;
        line-height:30px;
    }
}

/* BLOG LISTING */
.blog-listing-title {
    font-weight: 800;
    margin-top: 30px;
}
.blog-listing-float-box article {
    padding-left: 45px;
    padding-right: 45px;
}

/* FOOTER */

#menu-menufooterfr {
    padding-top: 15px;
    text-align: left;
    list-style-type: none;
    float: right;

}

.footer-col-4 {
    text-align: right;
}

#menu-menufooterfr  li  a {
    font-weight: 900;
    font-size: 19px;
    line-height: 30px;
    text-transform: lowercase;

    color: #FFFFFF;
}

.footer-col-1{
    min-height: 1px;
}


.footer-top{
    padding:0px 20px !important;
}
@media (min-width: 531px), print {
    .footer-col-1 > div{
        transform: translateY(-50%);
        position: absolute;
        top: 50%;
    }
}
@media (max-width: 530px), print {
    .footer-top {
        text-align: center !important;
        padding: 40px 20px !important;
    }
    .footer-col {
        width: 100% !important;
    }
    .footer-top .widget ul {
        width: 100% !important;
    }
    .footer-top .widget ul > li {
        width: 50% !important;
        float: left !important;
        text-align: center;
    }
}

/* CONTACT */
.fancyCentering > div > div {
    display: table;
    width: 100%;
    height: 100%;
}
.fancyCentering > div > div > div {
    display: table-cell;
    vertical-align: middle;
}
.fancyCentering > div > div > div > div {
    max-width: 500px;
    margin: 0 auto;
}

/* MOBILE MENU */
.mobile-menu a,
.mobile-menu-btn,
.mobile-menu .sub-menu-arrow i {
    color: white !important;
    font-weight: 700;
}
.header-mobile-menu {
    padding-top: 40px;
    padding-bottom: 40px;
}
.mobile-menu .iconSocial {
    width: auto !important;
    display: inline-block;
    padding-top: 30px;
}
.mobile-menu .iconSocial i {
    font-size: 41px;
    font-weight: 400;
    line-height: 41px;
}

/* FIX STYLE USER2 */
@media (max-width: 767px), print {
    .rowCommunication > div > div,
    .rowCommunication > div > div > div {
        display: block;
        vertical-align: middle;
        float: none;
    }
    .fancyCentering  {
        margin-bottom: 80px;
    }
}
.dist-btn-div + .dist-btn{
    margin-top: 20px;
}
#menu-menufooterfr li a {
    text-transform: none !important;
    font-weight: 800 !important;
}
#menu-menufooterfr {
    padding-bottom: 15px;
}

/* AUTRE */
.wpcf7-response-output {
   background-color: #ef3d32 !important;
}
.wpcf7-not-valid {
    border-bottom-color:  #ef3d32 !important;
    margin-bottom: 0 !important;
}
.wpcf7-not-valid + .wpcf7-not-valid-tip {
    font-size: 16px !important;
    margin-bottom: 50px!important;
}

.wpcf7-not-valid + .wpcf7-not-valid-tip::before {
    content: "*";
}
